@charset "utf-8";
/* CSS Document */

/* ========== WRAP ============ */
body{
	font-family: "メイリオ",Meiryo,verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	background: url(../img/back_head.gif) repeat-x top left;
	overflow: hidden;
}

#wrap,#footer{
	width:960px;
	margin:0 auto;
	position:relative;
}

#header{}

#container{
	margin:20px 0;
}

#wrap_footer{
	width:100%;
	background:url(../img/back_footer.gif) repeat-x top left #FFF;
}

#footer{
	padding:40px 0 10px 0;
}

address#ft_ad{
	width:100%;
	text-align:center;
	background:url(../img/back_address.gif) repeat bottom left;
	display:block;
	color: #FFF;
	font-style:normal;
	font-size:80%;
	margin:10px 0 0 0;
	padding:3px 0;
}
address#ft_ad a{
	color:#FFF;
	text-decoration:none;
}

#main{}

#main_top{}

/* ========== WRAP:END ============ */

/* ========== LOGO ============ */
h1{
	overflow:hidden;
}
h1 a{
	display:block;
	width:379px;
	height:41px;
	text-indent:-9999px;
	background: url(../img/logo.png) no-repeat;
	margin:41px 0 0px 0px;
}

h2#logo_txt{
	position:absolute;
	top:15px;
	left:0px;
	font-weight:normal;
	font-size:110%;
	letter-spacing:2px;
	color:#b50000;
}
h2#logo_txt .t_blue{
	color:#0062b5;
}

/* ========== LOGO:END ============ */


/* ========== NAVI ============ */
#navi_main{
	padding:0 0 0 0;
	margin:0px 0 0px 0px;
	background:url(../img/navi_main_on.png) no-repeat top left;
	position:relative;
	height:58px;
	z-index:100;
}

#navi_main li{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	height:58px;
}

#navi_main li ul{
	display:none;
	position:absolute;
}
#navi_main li ul li{
	border:1px solid #D8D8D8;
	width:158px;
	padding:1px;
	display:block;
	zoom:1;
	position:relative;
	height:auto;
	background:#eee;
	margin-top: 1px;
	background: rgba(240, 240, 240, 0.9); /* RGBを10進数(0～255)で指定、不透明度を0～1.0で指定 */
}
#navi_main li ul li a{
	display: block;
	border: solid 1px #FFFFFF;
	background: none;
	text-indent: 0;
	padding: 5px;
	width: auto;
	height: auto;
	color: #427dc0;
	text-decoration: none;
	font-weight: bold;
}
#navi_main li ul li a:hover{
	opacity:0.7;
	background:#0a68b8;
	color:#fff;
}


#navi_main li a{
	display:block;
	cursor:pointer;
	background:url(../img/navi_main.png) no-repeat top left;
	text-indent:-9999px;
	width:160px;
	height:58px;
}

#navi_main li #m01{background-position:0 0px;}
#navi_main li #m02{background-position:-160px 0;}
#navi_main li #m03{background-position:-320px 0;}
#navi_main li #m04{background-position:-480px 0;}
#navi_main li #m05{background-position:-640px 0;}
#navi_main li #m06{background-position:-800px 0;}



#navi_sub{
	padding:0 0 0 0;
	margin:0 0 0px 0;
	height:24px;
	position:absolute;
	top:0px;
	right:0px;
}

#navi_sub li{
	list-style:none;
	padding:0;
	margin:0 0 0 10px;
	float:left;
	background:url(../img/navi_sub_on.png) no-repeat top left;
}


#navi_sub li a{
	display:block;
	cursor:pointer;
	background:url(../img/navi_sub.png) no-repeat top left;
	text-indent:-9999px;
	height:24px;
}
#navi_sub li#s01{background-position:0px 0px; width:110px;}
#navi_sub li#s02{background-position:-121px 0px; width:130px;}

#navi_sub li#s01 a{background-position:0px 0px; width:110px;}
#navi_sub li#s02 a{background-position:-121px 0px; width:130px;}

#acp_sitemap li#s01 a,#acp_download li#s02 a{opacity:0; filter: alpha(opacity=0);}


#navi_sub li a:hover,#navi_main li a:hover{
-moz-transition-duration: 700ms;
-webkit-transition-duration: 500ms;
-o-transition-duration: 500ms;

-moz-transition-property: all;
-webkit-transition-property: all;
-o-transition-property: all;

opacity:0;
}

/* ========== NAVI:END ============ */

#top_left{
	float:left;
	width:640px;
}
#top_right{
	float:right;
	margin:0 0 0 10px;
}

#ft_left{
	float:left;
	width:330px;
	display:block;
}

#navi_ft{
	margin:0 0 10px 0;
}
#navi_ft li{
	float:left;
	background:url(../img/navi_ft_line.gif) no-repeat right center;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
	font-size:85%;
}
#navi_ft li.last{
	background:none;
}
#navi_ft li a{
	color:#333;
	text-decoration:none;
}

#ft_about{
	float:left;
	width:345px;
	margin-top:10px;
}
#ft_about h4{
	float:left;
}
#ft_about p{
	float:left;
	margin:10px 0 0 5px;
	letter-spacing:0px;
}

#ft_right{
	float:right;
	width:615px;
}
#ft_right h5{
	float:left;
	margin:0 0 0 5px;
}

#pageinfo {
	margin: 0 -500%;
	padding: 0 500%;
	height: 144px;
	width: 100%;
}

.sec_pagettl {
	width: 960px;
	position: relative;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

.pageimg {    text-align:right;}

.pagettl {
	padding-top: 55px;
	width: 509px;
	height: 144px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/bg_pageinfo.png) no-repeat left top;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;



　/* Firefox用 */  
	-webkit-box-shadow: 0px 0px 6px #000;　/* Safari,Google Chrome用  */  
; 		padding-left: 15px;
}

#panlist{
	margin:0 0 10px 0;
	/margin:15px 0 10px 0;
}
#panlist ul{
	font-size:80%;
	float:right;
}
#panlist ul li{
	float:left;
	color: #888;
}
#panlist ul li a{
	color: #888;
	background: url(../img/panlist_back.gif) no-repeat right center;
	padding:0 5px 0 0;
	margin:0 5px 0 0;
}

#contents_left{
	width:710px;
	float:left;
}

#contents_right{
	width:220px;
	float: right;
}

#tel{
	position:absolute;
	top:32px;
	right:0px;
}
